[kingsoft]
GameId=
CallBackExe=
GameTitle=Hồi Ức Kiếm Thế | Tái hiện ký ức thuở sơ khai Kiếm Thế VNG 2009 | Version 9.5.0.11
FtpUrl=
JxOnlineUrl=
AccountUrl=https://taikhoan.kthoiuc.com/ChonMayChu/
PwdUrl=https://taikhoan.kthoiuc.com/ChonMayChu/
HomeUrl=https://kthoiuc.com/trangchu/tintuc/
EKeyUrl=https://kthoiuc.com/trangchu/tintuc/
ECardUrl=https://taikhoan.kthoiuc.com/ChonMayChu/
LimitedUrl=https://kthoiuc.com/trangchu/tintuc/
PayUrl=https://taikhoan.kthoiuc.com/ChonMayChu/
ServerListUrl=
OpenDaily=1
DifBitmap=

[sina]
GameId=010029
CallBackExe=gameloader.exe
GameTitle=Kiếm Thế
FtpUrl=http://jxsj.autoupdate.kingsoft.com/jxsj/
JxOnlineUrl=http://games.sina.com.cn/o/jxsj/kb/10000.shtml
AccountUrl=https://login.sina.com.cn/cgi/register/reg_sso.php?entry=utgame
PwdUrl=http://login.sina.com.cn/cgi/getpwd/getpwd0.php?entry=sso
HomeUrl=http://games.sina.com.cn/jxsj/
LimitedUrl=http://games.sina.com.cn/jxsj/fcm.shtml
PayUrl=http://sinapay.sina.com.cn/utg/utgGameChoose.php?gameid=01002901 
OpenDaily=0
ServerListUrl=http://jxsj.autoupdate.kingsoft.com/jxsjsina/serverlist/
JxOnlineBgFile=bgsn.dat

[sinafilelist]
1=bgsn.dat
2=libcurl.dll
3=libeay32.dll
4=libssl32.dll
5=ssleay32.dll
6=GameLoader.dat
7=GameLoader.exe
8=SSODLL.dll
